@charset "UTF-8";
/*カード個別ナビCSSファイル*/


/* PC要素非表示 */
.CardTypeBtn,
.CardnaviWrap.normal{
    display: none;
}

/* 仮 */
.PrepaidCardMenu{
    display: none;
}



/*----------------------- cardnavi ----------------------------*/

/*#PrepaidCommonHeader + .CardnaviWrap{
    margin-top: 75px;
}*/
/*.CardnaviWrap{
    margin-top: 75px;
}*/
.CardnaviWrap{
    border-bottom: solid 1px #aaaaaa;
}
.CardnaviWrap.fixed{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 50000;
}

.CardnaviWrap .CardNaviInner{
    padding: 10px 10px 0;
}
.CardnaviWrap .CardNaviLead .CardnaviTtl > span{
    padding: 2px 0 0 37px;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    line-height: 1.3;
}
.CardnaviWrap .CardNaviLead .CardnaviTtl > span span{
    display: inline-block;
}


.CardNaviListWrap{
    display: none;/* 初期状態 */
}
.CardNaviBtnWrap{
    padding: 5px 0 10px;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.CardNaviBtnWrap .CardNaviListWrapAccordion{
    display: table-cell;
    width: 70px;
    padding: 5px 0 0 15px;
    vertical-align: top;
}
.CardNaviBtnWrap .CardNaviListWrapAccordion a{
    display: block;
    height: 30px;
    width: 30px;
    background-color: #F00;
}
.CardNaviBtnWrap .CardnaviBtnWrap{
    display: table-cell;
    vertical-align: top;
}

.CardNaviBtnWrap .CardnaviBtn{
    display: table;
    table-layout: fixed;
    width: 100%;
}
.CardNaviBtnWrap .CardnaviBtn li{
    display: table-cell;
    width: 50%;
    padding-left: 5px;
}
.CardNaviBtnWrap .CardnaviBtn li:first-child{
    padding-left: 0px;
    padding-right: 5px;
}
.CardNaviBtnWrap .CardnaviBtn li a{
    display: block;
    text-align: center;
    padding: 4px;
}
.CardNaviBtnWrap .CardnaviBtn li a span{
    display: inline-block;
    min-height: 30px;
    padding: 8px 0 0 25px;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
}
.CardNaviBtnWrap .CardnaviBtn li a.balance{
    background-color: #FFFFFF;
    border:1px solid #aaaaaa;
}
.CardNaviBtnWrap .CardnaviBtn li a.balance span{
    background: url("/prepaid/common/img/ico_cardnavi_balance_rwd.png") 0px 0px no-repeat;
    background-size: 20px 30px;
    background/***/: url("/prepaid/common/img/ico_cardnavi_balance_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #333333;
}

.CardNaviBtnWrap .CardnaviBtn li a.login span{
    background: url("/prepaid/common/img/ico_cardnavi_logon_rwd.png") 0px 0px no-repeat;
    background-size: 20px 30px;
    background/***/: url("/prepaid/common/img/ico_cardnavi_logon_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #FFFFFF;
}



.CardnaviList{
    margin: 20px 0 0;
    padding-bottom: 10px;
}
.CardnaviList li{
    border-top: 1px solid #bbbbbb;
    margin: 0 !important;
}
.CardnaviList li:first-child{
    border-top: none;
}
.CardnaviList li a{
    display: block;
    min-height: 45px;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 6px;
}
.CardnaviList li a span{
    display: inline-block;
    min-height: 25px;
    padding: 6px 0 0 34px;
}




/*color pattern 01*/
.CardnaviWrap.pre_color_c01{
    background-color: #f0f9e7;
}
.CardnaviWrap.pre_color_c01 .CardNaviLead .CardnaviTtl > span{
    background: url("/prepaid/common/color/pre_color_c01/img/icn_cardname_rwd.png") 0px 0px no-repeat;
    background-size: 25px 19px;
    background/***/: url("/prepaid/common/color/pre_color_c01/img/icn_cardname_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #003e28;
}
.CardnaviWrap.pre_color_c01 .CardNaviListWrapAccordion a{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px 0px no-repeat #005135;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c01 .CardNaviListWrapAccordion a.open{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px -30px no-repeat #005135;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c01 .CardnaviBtn li a.login{
    background-color: #005135;
    border:1px solid #005135;
}

.CardnaviWrap.pre_color_c01 .CardnaviList li{
    border-color: #83b7a1;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a{
    color: #003e28;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item01_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item02_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item03_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item04_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item05_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}

/*color pattern 02*/
.CardnaviWrap.pre_color_c02{
    background-color: #e1f9fb;
}
.CardnaviWrap.pre_color_c02 .CardNaviLead .CardnaviTtl > span{
    background: url("/prepaid/common/color/pre_color_c02/img/icn_cardname_rwd.png") 0px 0px no-repeat;
    background-size: 25px 19px;
    background/***/: url("/prepaid/common/color/pre_color_c02/img/icn_cardname_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #142c76;
}
.CardnaviWrap.pre_color_c02 .CardNaviListWrapAccordion a{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px 0px no-repeat #134490;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c02 .CardNaviListWrapAccordion a.open{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px -30px no-repeat #134490;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c02 .CardnaviBtn li a.login{
    background-color: #134490;
    border:1px solid #134490;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li{
    border-color: #85add6;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a{
    color: #142c76;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item01_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item02_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item03_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item04_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item05_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}

/*color pattern 03*/
.CardnaviWrap.pre_color_c03{
    background-color: #ebebeb;
}
.CardnaviWrap.pre_color_c03 .CardNaviLead .CardnaviTtl > span{
    background: url("/prepaid/common/color/pre_color_c03/img/icn_cardname_rwd.png") 0px 0px no-repeat;
    background-size: 25px 19px;
    background/***/: url("/prepaid/common/color/pre_color_c03/img/icn_cardname_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #cc0033;
}
.CardnaviWrap.pre_color_c03 .CardNaviListWrapAccordion a{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px 0px no-repeat #cc0033;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c03 .CardNaviListWrapAccordion a.open{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px -30px no-repeat #cc0033;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c03 .CardnaviBtn li a.login{
    background-color: #cc0033;
    border:1px solid #cc0033;
}
.CardnaviWrap.pre_color_c03 .CardnaviBtn li{
    padding: 0 !important;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li{
    border-color: #cccccc;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a{
    color: #cc0033;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item01_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item02_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item03_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item04_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item05_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}

/*color pattern 04*/
.CardnaviWrap.pre_color_c04{
    background-color: #f7f5f5;
}
.CardnaviWrap.pre_color_c04 .CardNaviLead .CardnaviTtl > span{
    background: url("/prepaid/common/color/pre_color_c04/img/icn_cardname_rwd.png") 0px 0px no-repeat;
    background-size: 25px 19px;
    background/***/: url("/prepaid/common/color/pre_color_c04/img/icn_cardname_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #434343;
}
.CardnaviWrap.pre_color_c04 .CardNaviListWrapAccordion a{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px 0px no-repeat #434343;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c04 .CardNaviListWrapAccordion a.open{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px -30px no-repeat #434343;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c04 .CardnaviBtn li a.login{
    background-color: #434343;
    border:1px solid #434343;
}
.CardnaviWrap.pre_color_c04 .CardnaviBtn li{
    padding: 0 !important;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li{
    border-color: #d3d1d2;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a{
    color: #434343;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item01_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item02_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item03_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item04_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item05_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}

/*color pattern 05*/
.CardnaviWrap.pre_color_c05{
    background-color: #eff5fd;
}
.CardnaviWrap.pre_color_c05 .CardNaviLead .CardnaviTtl > span{
    background: url("/prepaid/common/color/pre_color_c05/img/icn_cardname_rwd.png") 0px 0px no-repeat;
    background-size: 25px 19px;
    background/***/: url("/prepaid/common/color/pre_color_c05/img/icn_cardname_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #002962;
}
.CardnaviWrap.pre_color_c05 .CardNaviListWrapAccordion a{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px 0px no-repeat #002962;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c05 .CardNaviListWrapAccordion a.open{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px -30px no-repeat #002962;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c05 .CardnaviBtn li a.login{
    background-color: #002962;
    border:1px solid #002962;
}
.CardnaviWrap.pre_color_c05 .CardnaviBtn li{
    padding: 0 !important;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li{
    border-color: #d1d2d6;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a{
    color: #002962;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item01_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item02_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item03_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item04_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item05_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}

/*color pattern 06*/
.CardnaviWrap.pre_color_c06{
    background-color: #fffff1;
}
.CardnaviWrap.pre_color_c06 .CardNaviLead .CardnaviTtl > span{
    background: url("/prepaid/common/color/pre_color_c06/img/icn_cardname_rwd.png") 0px 0px no-repeat;
    background-size: 25px 19px;
    background/***/: url("/prepaid/common/color/pre_color_c06/img/icn_cardname_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #f26a07;
}
.CardnaviWrap.pre_color_c06 .CardNaviListWrapAccordion a{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px 0px no-repeat #f26a07;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c06 .CardNaviListWrapAccordion a.open{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px -30px no-repeat #f26a07;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c06 .CardnaviBtn li a.login{
    background-color: #f26a07;
    border:1px solid #f26a07;
}
.CardnaviWrap.pre_color_c06 .CardnaviBtn li{
    padding: 0 !important;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li{
    border-color: #f9bd75;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a{
    color: #f26a07;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item01_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item02_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item03_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item04_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item05_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}

/*color pattern 07*/
.CardnaviWrap.pre_color_c07{
    background-color: #f8f1e8;
}
.CardnaviWrap.pre_color_c07 .CardNaviLead .CardnaviTtl > span{
    background: url("/prepaid/common/color/pre_color_c07/img/icn_cardname_rwd.png") 0px 0px no-repeat;
    background-size: 25px 19px;
    background/***/: url("/prepaid/common/color/pre_color_c07/img/icn_cardname_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #6a3906;
}
.CardnaviWrap.pre_color_c07 .CardNaviListWrapAccordion a{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px 0px no-repeat #6a3906;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c07 .CardNaviListWrapAccordion a.open{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px -30px no-repeat #6a3906;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c07 .CardnaviBtn li a.login{
    background-color: #6a3906;
    border:1px solid #6a3906;
}
.CardnaviWrap.pre_color_c07 .CardnaviBtn li{
    padding: 0 !important;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li{
    border-color: #d3d2d0;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a{
    color: #6a3906;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item01_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item02_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item03_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item04_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item05_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}

/*color pattern 08*/
.CardnaviWrap.pre_color_c08{
    background-color: #fef4f7;
}
.CardnaviWrap.pre_color_c08 .CardNaviLead .CardnaviTtl > span{
    background: url("/prepaid/common/color/pre_color_c08/img/icn_cardname_rwd.png") 0px 0px no-repeat;
    background-size: 25px 19px;
    background/***/: url("/prepaid/common/color/pre_color_c08/img/icn_cardname_rwd_ie8.png") 0px 0px no-repeat\9; /* forIE8 */
    color: #ff5d75;
}
.CardnaviWrap.pre_color_c08 .CardNaviListWrapAccordion a{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px 0px no-repeat #ff5d75;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c08 .CardNaviListWrapAccordion a.open{
    background: url("/prepaid/common/img/icn_cardnavi_acordion_rwd.png") 0px -30px no-repeat #ff5d75;
    background-size: 30px 60px;
}
.CardnaviWrap.pre_color_c08 .CardnaviBtn li a.login{
    background-color: #ff5d75;
    border:1px solid #ff5d75;
}
.CardnaviWrap.pre_color_c08 .CardnaviBtn li{
    padding: 0 !important;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li{
    border-color: #d3d1d2;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a{
    color: #ff5d75;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item01_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item02_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item03_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item04_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item05_rwd.png') no-repeat left top;
    background-size: 25px 25px;
}